export const UNDO = {
  width: "24px",
  height: "24px",
  viewBox: "0 0 24 24",
  fill: "none",
  paths: [
    {
      fill: "#7D90B2",
      stroke: "none",
      strokeWidth: "0",
      d: "M20.22 21C19.9915 21.0067 19.7677 20.9349 19.5858 20.7966C19.4038 20.6583 19.2747 20.4619 19.22 20.24C18.7697 18.456 17.7782 16.8551 16.3816 15.6573C14.985 14.4594 13.2518 13.7233 11.42 13.55V14.67C11.4198 15.0203 11.3163 15.3627 11.1224 15.6545C10.9285 15.9462 10.6529 16.1742 10.33 16.31C9.97984 16.471 9.59065 16.5273 9.20923 16.4723C8.82781 16.4173 8.4704 16.2533 8.17999 16L3.11999 11.59C2.92595 11.4248 2.77012 11.2194 2.66325 10.988C2.55638 10.7567 2.50104 10.5049 2.50104 10.25C2.50104 9.99516 2.55638 9.74335 2.66325 9.51199C2.77012 9.28063 2.92595 9.07524 3.11999 8.91001L8.17999 4.49001C8.47422 4.23232 8.83755 4.06656 9.22502 4.01324C9.61249 3.95992 10.0071 4.02138 10.36 4.19001C10.6829 4.3258 10.9585 4.55383 11.1524 4.84556C11.3463 5.13728 11.4498 5.47973 11.45 5.83001V7.00001C14.1662 7.21002 16.7051 8.43048 18.5656 10.4206C20.4261 12.4107 21.4731 15.0258 21.5 17.75C21.4986 18.5896 21.3945 19.4258 21.19 20.24C21.1352 20.4619 21.0061 20.6583 20.8242 20.7966C20.6422 20.9349 20.4184 21.0067 20.19 21H20.22Z",
    },
  ],
  onHoverColor: "#0A65FF",
};
